# -*- coding: utf-8 -*-
from django.conf import settings
from django.conf.urls import url, include, patterns

from isolmant.organisation.views import ContactFormView, NewsletterFormView

urlpatterns = patterns('',
    url(
        r'^contattaci/$',
        ContactFormView.as_view(),
        name='contact_form_view_it'
    ),
    url(
        r'^contact-us/$',
        ContactFormView.as_view(),
        name='contact_form_view_en'
    ),
    url(
       r'^subscribe-newsletter/$',
        NewsletterFormView.as_view(),
       name='subscribe_newsletter_form_view'
    ),
)
