# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('organisation', '0003_auto_20150521_1259'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='contact',
            name='source',
        ),
        migrations.RemoveField(
            model_name='joincontactorganisation',
            name='role',
        ),
        migrations.RemoveField(
            model_name='organisation',
            name='members',
        ),
        migrations.AddField(
            model_name='contact',
            name='organisation',
            field=models.ForeignKey(related_name='contacts', verbose_name='organisation', blank=True, to='organisation.Organisation', null=True),
        ),
        migrations.AddField(
            model_name='contact',
            name='role',
            field=models.CharField(default='', max_length=255, verbose_name='role'),
            preserve_default=False,
        ),
    ]
