# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('organisation', '0006_auto_20151016_0919'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='province',
            options={'ordering': ('region__name', 'name'), 'verbose_name': 'province', 'verbose_name_plural': 'provinces'},
        ),
        migrations.AlterModelOptions(
            name='region',
            options={'ordering': ('name',), 'verbose_name': 'region', 'verbose_name_plural': 'regions'},
        ),
        migrations.AddField(
            model_name='province',
            name='slug',
            field=models.SlugField(default='', max_length=255, verbose_name='slug'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='region',
            name='slug',
            field=models.SlugField(default='', max_length=255, verbose_name='slug'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='agent',
            name='address',
            field=models.CharField(max_length=255, verbose_name='address', blank=True),
        ),
    ]
